{
  "name": "frontend",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "test": "NODE_ENV=test jest",
    "test:watch": "npm run test -- --watchAll",
    "test:coverage": "npm run test -- --coverage",
    "type-check": "tsc"
  },
  "dependencies": {
    "@apollo/client": "3.0.0-beta.43",
    "@apollo/react-ssr": "^3.1.5",
    "@fortawesome/fontawesome-svg-core": "^1.2.28",
    "@fortawesome/free-solid-svg-icons": "^5.13.0",
    "@fortawesome/react-fontawesome": "^0.1.9",
    "@types/apollo-upload-client": "^8.1.3",
    "@types/howler": "^2.1.2",
    "@types/lodash": "^4.14.150",
    "@types/react-onclickoutside": "^6.7.3",
    "@types/styled-jsx": "^2.2.8",
    "@types/video.js": "7.3.7",
    "apollo-boost": "0.4.7",
    "apollo-link": "^1.2.14",
    "apollo-link-error": "^1.1.13",
    "apollo-upload-client": "^13.0.0",
    "array-move": "^2.2.1",
    "date-fns": "^2.12.0",
    "dotenv": "^8.2.0",
    "formik": "2.1.4",
    "fuse.js": "5.1.0",
    "graphql": "15.0.0",
    "howler": "^2.1.3",
    "isomorphic-unfetch": "^3.0.0",
    "lodash": "^4.17.15",
    "next": "^9.3.5",
    "next-link": "^2.0.0",
    "normalize.css": "^8.0.1",
    "nprogress": "^0.2.0",
    "react": "^16.13.1",
    "react-dom": "^16.13.1",
    "react-onclickoutside": "^6.9.0",
    "react-sortable-hoc": "^1.11.0",
    "standard": "14.3.3",
    "video.js": "^7.7.5",
    "yup": "^0.28.4"
  },
  "devDependencies": {
    "@apollo/react-testing": "^3.1.4",
    "@babel/core": "7.9.0",
    "@babel/preset-env": "7.9.5",
    "@babel/preset-react": "7.9.4",
    "@testing-library/react": "10.0.2",
    "@testing-library/react-hooks": "^3.2.1",
    "@types/enzyme": "^3.10.5",
    "@types/jest": "^25.2.1",
    "@types/react": "16.9.34",
    "@types/yup": "0.26.35",
    "@zeit/next-typescript": "^1.1.1",
    "babel-eslint": "10.1.0",
    "babel-jest": "^25.4.0",
    "enzyme": "^3.11.0",
    "enzyme-adapter-react-16": "^1.15.2",
    "jest": "^25.4.0",
    "jest-transform-graphql": "^2.1.0",
    "npm-check-updates": "^4.1.2",
    "react-test-renderer": "16.13.1",
    "ts-jest": "^25.4.0",
    "typescript": "3.8.3"
  }
}
